﻿.rinrinBaseContainer {
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	padding:15px 15px 15px 15px;
	margin-bottom:10px;
}

.rinrinBaseContainer p {
	line-height:1.6em;
}

.rinrinBaseContainer strong {
	font-weight:bold;
}

#box03Table {
	max-width:650px;
	width: 100%;
	margin-bottom:10px;
}

#box03Table th{
	color:#cc6666;
	font-weight:bold;
	padding:5px 0 0 0;
}

#box03Table td{
	border-bottom:1px dotted #cccccc;
	padding:0 0 5px 0;
}

#box03Table tr{
	
}


#userVoiceBox {
	max-width:648px;
	width: 100%;
	margin:0 auto;
}

#userVoiceBox ul {
	max-width:620px;
	width: 100%;
	margin:0 auto;
	padding:10px 13px;
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
}

#userVoiceBox ul li {
	display:block;
	border-bottom:1px solid #f0f0f0;
	color:#2c96c3;
	padding:7px 0 7px 25px;
	line-height:1.6em;
	background-image:url(../img/list01.gif);
	background-position:left center;
	background-repeat:no-repeat;
}


#userVoiceBottom {
	vertical-align:top;
}


#box04 {
	max-width:650px;
	width: 100%;
	height:129px;
	margin:0 auto;
	background-image:url(../img/box04_bg.gif);
}

@media screen and (max-width: 767px) {
	#box04 {
		height: auto;
	}
}

#box04 dt,
#box04 dd {
	max-width:534px;
	width: 100%;
	margin:0 auto;
}

#box04 dt {
	height:70px;
	padding-top:14px;
}

@media screen and (max-width: 767px) {
	#box04 dt {
		height: auto;
	}
}

#box04 dd {
	height:33px;
}

@media screen and (max-width: 767px) {
	#box04 dd {
		height: auto;
	}
}

@media screen and (max-width: 767px) {
	#box04 td {
		display: block;
		width: 100%;
		margin-top: 10px;
	}
}

#box04 dd table {
	font-size:10px;
}